* {
	padding: 0;
	margin: 0;
	
}

html{
	width: 100%;
}

body{
	width: 100%;
	background-color: rgb(238,243,250);/*red;*/
}


header {
	height: 100px;
	background-color: #f3f5f7;
	overflow:hidden;
}
nav {
	width: 920px;
	height: 100%;
	background-color: #ffffff;
	margin: 0 auto;
	padding-top:26px;
}

footer{
	height: 120px;
	margin-top: 100px;
}
a {
	color :#050505;
	text-decoration: none;
}



.logo{
	float:left;
	margin-left: 20px;
}
.navbar{
	float: right;
	height: 42px;
	line-height: 42px;/*
	这个行号给父亲就行了，子元素可以继承*/
}
.navbar li {
	list-style-type: none;
	float:left;/*让首页 课程 这一行显示一行*/
}

.navbar li a {

	padding: 0 22px;
	display: block;/*应为li是行内元素 需要转换成块级元素*/
}

.navbar li a:hover{/*伪元素冒号前不要有空格*/
	color: #00a4ff;
	border-bottom:2px solid #00a4ff;
}

.navbar{
	margin-left: 50px;
}

.banner{
	/*height: 420px;*/
	/*background-color: #1c036c;*/
	background-color: #f3f5f7;
}

.banner-in{
	height: 220px;
	width: 1000px;
	position: relative;
	background: url(images/banner_03.jpg) 0 0 no-repeat;
	background-size: 100% 213px;
}

.recommend{
	height: 60px;
	background-color: rgb(45,95,168);
	box-sizing: border-box; 
	border-left:6px solid rgb(21,45,77);
	
}

.recommend p{
	color:#fff;
	font-size: 22px;
	margin-left: 12px;
	line-height: 60px;
}

.footer-in {
	height: 100%;
	box-sizing: border-box; 
	border-left:6px solid rgb(21,45,77);
	background-color: rgba(45,95,168,1);/*#fff;*/
}
.container{/*因为版心都是920px 而且居中 所以container作为公共部分 */
	width: 920px;
	margin:0 auto;
}

.zhong-text{
	background-color: #ffffff;
}

.p-title{
	text-align:center;
	margin-top:10px;
	font-size: 20px;
	color: #ADADAD;
}

.p-text{
	text-align:left;
	margin-top:10px;
	font-weight:bold;
	padding:  0 30px;
}

.center-text{
	text-indent:2em;
	margin:10px 30px;
}


.money_btn {
	border: none;
	outline: none;
	width: 250px;
	height: 70px;
	background-color:#ff8100;
	border-radius: 50px;
	color:#FFF;
	font-size: 20px;
}


.log_reg_btn {
	margin-top: 20px;
	margin-left: 20px;
	border: none;
	outline: none;
	width: 110px;
	height: 30px;
	background-color:rgba(255,255,255,0.5);
	border-radius: 10px;
	color:rgba(0,0,0,0.7);
	font-size: 20px;
}


.log_btn {
	margin-top: 30px;
	margin-left: 20px;
	border: none;
	outline: none;
	width: 210px;
	height: 50px;
	background-color:#3fad39;
	border-radius: 10px;
	color:#fff;
	font-size: 20px;
}

.bcak_btn {
	margin-top: 30px;
	margin-left: 20px;
	border: none;
	outline: none;
	width: 210px;
	height: 50px;
	background-color:#9c9c9c;
	border-radius: 10px;
	color:#fff;
	font-size: 20px;
}
